Subject: cmavo frequency, including IRC

From: Rob Speer <[email-masked]>
Date: Thu, 25 Apr 2002 01:45:45 -0400

Okay, I put the IRC logs into the cmavo counter, after running them
through a series of greps that probably eliminated a fair bit of valid
Lojban text, but more importantly got out almost all of the English
text.

The revised list is attached. The 28 cmavo which were found only on IRC
are marked with +.

-- 
Rob Speer